@import "../../Assets/Styles/SCSS/Helper/mixin.scss";
.movieShowTimesDates {
  width: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  margin-bottom: 10px;
  padding: 0;
  //   background-color: red;
  overflow-x: scroll;
  &:hover {
    &::-webkit-scrollbar {
      visibility: visible;
    }
    &::-webkit-scrollbar-thumb {
      visibility: visible;
    }
  }
  &::-webkit-scrollbar {
    height: 4px;
    width: 5px;
    background-color: #e9e9e9;
    transition: all 0.5s;
    @include MediaQuery($sm) {
      visibility: visible;
    }
  }
  &::-webkit-scrollbar-thumb {
    box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.8);
    border-radius: 4px;
    @include MediaQuery($sm) {
      visibility: visible;
    }
  }
  .singleDate {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 5px;
    margin-right: 10px;
    min-width: 80px !important;
  }
}
